/**
 * @file
 * Navigation Styling
 */
/*
 * If admin, move menu down
 */
/* line 11, ../sass/navigation.scss */
html body.admin-menu {
  margin-top: 31px !important;
  background-position: center 31px;
}

/*
 * Navigation bar
 */
/* line 21, ../sass/navigation.scss */
#navigation {
  /* overflow: hidden; */
  /* Sometimes you want to prevent overlapping with main div. */
  width: 100%;
  z-index: 20;
}
/* line 25, ../sass/navigation.scss */
#navigation > .block {
  margin-bottom: 0;
}
/* line 30, ../sass/navigation.scss */
#navigation .block-menu .block-title,
#navigation .block-menu-block .block-title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
/* line 33, ../sass/navigation.scss */
#navigation .region-header {
  padding: 0;
  width: 238px;
}

/* line 39, ../sass/navigation.scss */
.lt-ie9 #page #navigation .region-header {
  width: 255px;
}

/*
 * Main menu and Secondary menu links
 */
/* line 49, ../sass/navigation.scss */
#navigation .inner {
  position: relative;
}

/* line 54, ../sass/navigation.scss */
#navigation {
  width: 100%;
}
/* line 56, ../sass/navigation.scss */
#navigation .inner {
  width: 972px;
  margin: 0 auto;
  background-color: #fff;
  opacity: 0.8;
}
/* line 61, ../sass/navigation.scss */
#navigation .region-header {
  position: absolute;
  margin-top: -70px;
  margin-right: 10px;
  top: 0;
  right: 0;
}
/* line 69, ../sass/navigation.scss */
#navigation #main-menu {
  margin: 0 10px;
  font-size: 16px;
  line-height: 20px;
  line-height: 50px;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: justify;
  height: 49px;
  border-bottom: 1px solid #231f20;
}
/* line 79, ../sass/navigation.scss */
#navigation #main-menu * {
  display: inline;
}
/* line 83, ../sass/navigation.scss */
#navigation #main-menu li a.active {
  color: #231f20;
}
/* line 87, ../sass/navigation.scss */
#navigation #main-menu li {
  padding: 15px 0;
}
/* line 89, ../sass/navigation.scss */
#navigation #main-menu li a {
  display: inline-block;
  overflow: visible;
}
/* line 95, ../sass/navigation.scss */
#navigation #main-menu h2 {
  display: none;
}
/* line 98, ../sass/navigation.scss */
#navigation #main-menu .justifier {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0px;
}
/* line 105, ../sass/navigation.scss */
#navigation #main-menu .activated {
  font-weight: bold;
  font-style: italic;
  position: relative;
}
/* line 109, ../sass/navigation.scss */
#navigation #main-menu .activated a:after {
  position: absolute;
  content: " ";
  bottom: 0px;
  left: 50%;
  margin-left: -5px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 10px;
  height: 8px;
  background-position: -66px -14px;
}

/* line 122, ../sass/navigation.scss */
#secondary-menu {
  float: right;
  /* LTR */
}

/*
 * Menu blocks
 */
/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
/*
 * Social media menu
 */
/* line 146, ../sass/navigation.scss */
#block-menu-menu-social-media-header {
  position: absolute;
  right: 0;
  z-index: 999;
}
/* line 150, ../sass/navigation.scss */
#block-menu-menu-social-media-header .leaf {
  float: left;
  border-left: #fff solid 1px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
}
/* line 151, ../sass/navigation.scss */
#block-menu-menu-social-media-header .leaf a {
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  display: block;
}
/* line 160, ../sass/navigation.scss */
#block-menu-menu-social-media-header .leaf.facebook {
  width: 30px;
  height: 30px;
  background-position: -78px -2px;
}
/* line 161, ../sass/navigation.scss */
#block-menu-menu-social-media-header .leaf.twitter {
  width: 30px;
  height: 30px;
  background-position: -34px -72px;
}
/* line 162, ../sass/navigation.scss */
#block-menu-menu-social-media-header .leaf.youtube {
  width: 30px;
  height: 30px;
  background-position: -2px -72px;
}

@media all and (max-width: 648px) {
  /* line 166, ../sass/navigation.scss */
  #navigation {
    margin-top: 20px;
  }
  /* line 172, ../sass/navigation.scss */
  #navigation .inner {
    width: 100%;
  }
  /* line 175, ../sass/navigation.scss */
  #navigation #main-menu {
    margin: 0;
    width: 100%;
    height: auto;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
  }
  /* line 182, ../sass/navigation.scss */
  #navigation #main-menu .links {
    overflow: hidden;
  }
  /* line 185, ../sass/navigation.scss */
  #navigation #main-menu li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #231f20;
    padding: 0;
  }
  /* line 190, ../sass/navigation.scss */
  #navigation #main-menu li.active {
    font-weight: bold;
  }
  /* line 193, ../sass/navigation.scss */
  #navigation #main-menu li:first-child {
    border-top: 1px solid #231f20;
  }
  /* line 196, ../sass/navigation.scss */
  #navigation #main-menu li a {
    display: block;
    padding: 10px 20px;
  }
  /* line 202, ../sass/navigation.scss */
  #navigation .region-header {
    width: auto;
    padding-top: 10px;
    position: relative;
    margin: 0 20px;
  }
  /* line 208, ../sass/navigation.scss */
  #navigation .block-clash-ajax-register {
    width: 96%;
    float: none;
    padding: 5px 2%;
    margin: 10px 0;
    border: 1px solid #231f20;
  }
  /* line 215, ../sass/navigation.scss */
  #navigation #block-menu-menu-social-media-header {
    display: none;
  }
}
@media all and (max-width: 400px) {
  /* line 221, ../sass/navigation.scss */
  #navigation #main-menu li a {
    padding: 10px;
  }
  /* line 225, ../sass/navigation.scss */
  #navigation .region-header {
    margin: 0 10px;
  }
}

@media all and (max-width: 648px) {
  /* line 231, ../sass/navigation.scss */
  #scroll-to-nav {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: url("sprites/icon-show-menu-plus.png");
  }
}
@media all and (max-width: 400px) {
  /* line 242, ../sass/navigation.scss */
  #scroll-to-nav {
    right: 10px;
  }
}
